[submodule "simulations/airshower_beacon_simulation/earsim"]
	path = simulations/airshower_beacon_simulation/lib/earsim
	url = https://gitlab.com/harmscho/earsim.git
[submodule "simulations/airshower_beacon_simulation/lib/atmocal"]
	path = simulations/airshower_beacon_simulation/lib/atmocal
	url = https://gitlab.com/harmscho/AtmosphereCal
